## pytest-localserver 0.3.4

=== debian/changelog ===
pytest-localserver (0.3.4-2) unstable; urgency=medium

  * deb/control:
    + updated Homepage.
    + use https for Vcs-Browser.
  * deb/tests/: corrected names of scripts.
  * Added py35-fix.patch (Closes: #801302).
  * Added deb/.git-dpm.

 -- Daniel Stender <debian@danielstender.com>  Sun, 25 Oct 2015 18:52:36 +0100

pytest-localserver (0.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #792784)

 -- Daniel Stender <debian@danielstender.com>  Wed, 29 Jul 2015 19:48:59 +0200
