=== debian/control ===
Source: pytest-localserver
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-pytest,
 python-requests,
 python-setuptools,
 python-six,
 python-werkzeug (>= 0.10),
 python3-all,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-werkzeug (>= 0.10)
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/pytest-dev/pytest-localserver/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-localserver.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-localserver.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Testsuite: autopkgtest

Package: python-pytest-localserver
Architecture: all
Depends:
 python-pytest,
 python-werkzeug (>= 0.10),
 ${misc:Depends},
 ${python:Depends}
Description: py.test plugin to test server connections locally (Python 2)
 pytest-localserver is a plugin for the Pytest testing framework which
 enables to test server connections locally.
 .
 This package contains the modules for Python 2.

Package: python3-pytest-localserver
Architecture: all
Depends:
 python3-pytest,
 python3-werkzeug (>= 0.10),
 ${misc:Depends},
 ${python3:Depends}
Description: py.test plugin to test server connections locally (Python 3)
 pytest-localserver is a plugin for the Pytest testing framework which
 enables to test server connections locally.
 .
 This package contains the modules for Python 3.
