=== debian/tests/control ===
Tests: python-pytest-localserver
Depends: python-all, python-werkzeug, python-pytest, python-six, python-requests

Tests: python3-pytest-localserver
Depends: python3-all, python3-werkzeug, python3-pytest, python3-six, python3-requests
