## pytest-localserver 0.3.5

=== debian/changelog ===
pytest-localserver (0.3.5-1) unstable; urgency=medium

  * New upstream release:
    + dropped py35-fix.patch (applied upstream).
  * deb/control:
    + put group into Maintainer field (unconfirmed group uploads).
    + updated uploader email address.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git.
    + removed Testsuite field (deprecated).
  * deb/copyright:
    + set Files-Excluded for cruft.
    + updated.
  * deb/rules: added removal of .cache to PYBUILD tests args.
  * deb/test/python{,3}-pytest-localserver:
    + put set -e into script body.
    + use shell loop instead of pipes with xargs and env.

 -- Daniel Stender <stender@debian.org>  Fri, 18 Mar 2016 18:43:30 +0100
