=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: pytest-localserver
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -19,13 +18,12 @@
  python3-setuptools,
  python3-six,
  python3-werkzeug (>= 0.10)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://bitbucket.org/pytest-dev/pytest-localserver/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pytest-localserver.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-localserver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-localserver.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Testsuite: autopkgtest
 
 Package: python-pytest-localserver
 Architecture: all
