## pytest-localserver 0.3.6

=== debian/changelog ===
pytest-localserver (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bump standards to 3.9.8 (no changes needed).
  * deb/rules: don't purge .cache/ in dh_auto_test override, use deb/clean
    instead.
  * remove deb/gbp.conf (not needed anymore).

 -- Daniel Stender <stender@debian.org>  Sun, 28 Aug 2016 13:37:29 +0200
