=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-six,
  python3-werkzeug (>= 0.10)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/pytest-dev/pytest-localserver/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-localserver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-localserver.git
