## pytest-localserver 0.3.7

=== debian/changelog ===
pytest-localserver (0.3.7-2) unstable; urgency=medium

  * Orphan package:
    + put Debian in QA in Maintainer field, drop Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Daniel Stender <stender@debian.org>  Mon, 19 Feb 2018 16:59:50 +0100

pytest-localserver (0.3.7-1) unstable; urgency=medium

  * New upstream release (Closes: #867518).
  * drop git-dpm regime (remove deb/.git-dpm, add deb/gbp.conf).
  * deb/copyright:
    + add pytest_localserver.egg-info to Files-Excluded.
  * deb/clean:
    + let deb/clean handle egg-info folder (drop deb/source/options).

 -- Daniel Stender <stender@debian.org>  Tue, 18 Jul 2017 18:18:04 +0200
