=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pytest-localserver
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -20,8 +19,8 @@
  python3-werkzeug (>= 0.10)
 Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/pytest-dev/pytest-localserver/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-localserver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-localserver.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-localserver.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-localserver
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
