## pytest-localserver 0.5.0

=== debian/changelog ===
pytest-localserver (0.5.0-2) unstable; urgency=medium

  * QA upload.
  * Drop python2 package. Closes: #937562

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 Dec 2019 03:26:45 +0000

pytest-localserver (0.5.0-1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * QA upload
  * New upstream release 0.5.0
  * Provide new server.pem meeting OpenSSL SECLEVEL 2 requirements
    (Closes: #911836)
  * Bump Standards-Version

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Emanuele Rocca <ema@debian.org>  Mon, 25 Feb 2019 20:40:05 +0100
