=== debian/control ===
Source: pytest-localserver
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-werkzeug (>= 0.10)
Standards-Version: 4.3.0
Homepage: https://bitbucket.org/pytest-dev/pytest-localserver/
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-localserver.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-localserver

Package: python3-pytest-localserver
Architecture: all
Depends:
 python3-pytest,
 python3-werkzeug (>= 0.10),
 ${misc:Depends},
 ${python3:Depends}
Description: py.test plugin to test server connections locally (Python 3)
 pytest-localserver is a plugin for the Pytest testing framework which
 enables to test server connections locally.
 .
 This package contains the modules for Python 3.
