## pytest-localserver 0.9.0.post0

=== debian/changelog ===
pytest-localserver (0.9.0.post0-2) unstable; urgency=medium

  * QA upload.
  * Replace "py.test" with "pytest" in description
  * Drop "Rules-Requires-Root: no"
  * Update standards version to 4.7.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 11:56:46 +0100

pytest-localserver (0.9.0.post0-1) unstable; urgency=medium

  * QA upload.
  * Fix d/watch
  * New upstream version 0.9.0.post0
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 20 Dec 2024 22:35:09 +0100
