=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-pytest,
  python3-requests,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-werkzeug (>= 0.10)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/pytest-dev/pytest-localserver
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-localserver.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-localserver
@@ -22,7 +23,7 @@
  python3-werkzeug (>= 0.10),
  ${misc:Depends},
  ${python3:Depends}
-Description: py.test plugin to test server connections locally (Python 3)
+Description: pytest plugin to test server connections locally
  pytest-localserver is a plugin for the Pytest testing framework which
  enables to test server connections locally.
  .
