=== debian/tests/control ===
Tests: python3-pytest-localserver
Depends: python3-all, python3-werkzeug, python3-pytest, python3-requests
